body {
	background-image: url(images/site_bg.gif);
	background-color: #ffffff;
	margin:0px;
	padding:0px;
	font-size:12px;
	font-family: Verdana, Arial, 新細明體;
	color: #666666;
	letter-spacing: 1.4px;
	line-height: 1.6em;
	background-repeat: repeat-x;
	background-position: top;
}
#SiteHeader {
	display:block;
	position:relative;
	vertical-align: top;
	margin:0px auto 0px auto;
	width: 950px;
	height: 400px;
}
#Header {
	display:block;
	position:absolute;
	vertical-align: top;
	background-image: url(images/header_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 830px;
	height: 99px;
}
#HeaderLogo {
	display:block;
	position: absolute;
	left: 42px;
	top: 28px;
	height: 53px;
	width: 193px;
}
#HeaderClock {
	display:block;
	position: absolute;
	top: 27px;
	width: 145px;
	height: 48px;
	right: 22px;
}
#GlobalNav {
	display:block;
	position:absolute;
	background-image: url(images/header_nav_bg.gif);
	background-repeat: repeat-x;
	width: 830px;
	height: 61px;
	top: 99px;
	background-color: #B90202;
}
#GlobalNavA {
	display:block;
	position: absolute;
	left: 585px;
	top: 12px;
	height: 11px;
	width: 67px;
}
#GlobalNavB {
	display:block;
	position: absolute;
	left: 667px;
	top: 12px;
	height: 11px;
	width: 71px;
}
#GlobalNavC {
	display:block;
	position: absolute;
	left: 754px;
	top: 12px;
	height: 11px;
	width: 49px;
}
#GlobalNavD {
	display:block;
	position: absolute;
	left: 585px;
	top: 38px;
	height: 11px;
	width: 67px;
}
#GlobalNavE {
	display:block;
	position: absolute;
	left: 670px;
	top: 38px;
	height: 11px;
	width: 67px;
}
#GlobalNavF {
	display:block;
	position: absolute;
	left: 748px;
	top: 38px;
	height: 11px;
	width: 69px;
}
#ServiceBoxGap {
	display:block;
	position:absolute;
	width: 20px;
	height: 314px;
	top: 86px;
	left: 830px;
	background-color: #FFFFFF;
}
#ServiceBox {
	display:block;
	position:absolute;
	background-image: url(images/service_box_title.gif);
	background-repeat: no-repeat;
	width: 100px;
	height: 314px;
	top: 86px;
	background-position: center top;
	left: 850px;
}
#ServiceA {
	display:block;
	position:relative;
	margin:0px auto 0px auto;
	height: 69px;
	width: 78px;
	top: 78px;
}
#ServiceA A:hover {
	background: url(images/service_box_sp_bg.gif) no-repeat;
}
#ServiceB {
	display:block;
	position:relative;
	margin:0px auto 0px auto;
	height: 69px;
	width: 78px;
	top: 84px;
}
#ServiceB A:hover {
	background: url(images/service_box_sp_bg.gif) no-repeat;
}
#ServiceC {
	display:block;
	position:relative;
	margin:0px auto 0px auto;
	height: 69px;
	width: 78px;
	top: 90px;
}
#ServiceC A:hover {
	background: url(images/service_box_sp_bg.gif) no-repeat;
}
#ContentBanner {
	display:block;
	position:absolute;
	height: 240px;
	width: 585px;
	top: 160px;
	background-color: #FFFFFF;
	background-image: url(images/content_banner_loadimg.gif);
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px;
	padding: 0px;
}
#RightConstantItems {
	display:block;
	position:absolute;
	height: 240px;
	width: 245px;
	top: 160px;
	left: 585px;
	background-color: #F0F0F0;
}
#SiteContent {
	display:block;
	position:relative;
	vertical-align: top;
	width: 950px;
	margin:0px auto 0px auto;
}
#ContentMain {
	background-image: url(images/content_bg.gif);
	background-repeat: repeat-y;
}
#SiteFooter {
	display:block;
	position:relative;
	vertical-align: top;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-top-color: #cfcccd;
	border-right-color: #cfcccd;
	border-bottom-color: #cfcccd;
	border-left-color: #cfcccd;
}
#Footer {
	display:block;
	position:relative;
	vertical-align: top;
	width: 950px;
	height: 124px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/footer_bg_line.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#FooterIcons {
	display:block;
	position:absolute;
	height: 25px;
	width: 145px;
	top: -1px;
	left: 440px;
	text-align: right;
}
#Copyright {
	display:block;
	position:absolute;
	height: 30px;
	width: 440px;
	top: 39px;
	left: 0px;
	background-image: url(images/footer_logo.gif);
	background-repeat: no-repeat;
	background-position: left;
	color: #888888;
}
#FooterYahooSearch {
	display:block;
	position:absolute;
	height: 70px;
	width: 201px;
	top: 13px;
	left: 606px;
}
.RightGap {
	display:block;
	vertical-align: top;
	margin:0px auto 0px auto;
	width: 179px;
	height: 15px;
}
.RightGapA {
	display:block;
	vertical-align: top;
	width: 179px;
	line-height: 6px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 6px;
}
.RightContentBox {
	display:block;
	vertical-align: top;
	margin:0px auto 0px auto;
	width: 207px;
	background-image: url(images/right_apply_line.gif);
	background-repeat: repeat-y;
}
.RightTitleA {
	display:block;
	vertical-align: top;
	width: 179px;
	font-size: 15px;
	color: #d50303;
	font-weight: bold;
	background-image: url(images/right_constant_titleA_bg.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 26px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.RightTitleB {
	display:block;
	vertical-align: top;
	margin:0px auto 0px auto;
	width: 179px;
	font-size: 13px;
	font-weight: bold;
	color: #555555;
	line-height: 20px;
	text-indent: 3px;
	background-color: #F7F7F7;
}
.RightTextBox {
	display:block;
	vertical-align: top;
	margin:0px auto 0px auto;
	width: 179px;
}
.RightContactBox {
	display:block;
	vertical-align: top;
	margin:0px auto 0px auto;
	width: 207px;
}
.ContentSlogan {
	display:block;
	vertical-align: top;
	width: 549px;
	height: 80px;
	margin:0px auto 0px auto;
}
.ContentSloganA {
	display:block;
	vertical-align: top;
	width: 549px;
	height: 100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.ContentSloganMenu {
	display:block;
	vertical-align: top;
	width: 300px;
	position: absolute;
	left: 250px;
	top: 56px;
}
.ContentTitleA {
	display:block;
	width: 440px;
	font-size: 15px;
	color: #FF2D76;
	letter-spacing: 1.3px;
	line-height: 1.5em;
}
.ContentTitleB {
	display:block;
	width: 440px;
	font-size: 15px;
	color: #D50303;
	background-image: url(images/content_titleA.gif);
	background-repeat: repeat-y;
	background-position: left;
	line-height: 27px;
	text-indent: 12px;
}
.ContentTitleB A {
	color: #D50303;
	text-decoration: none;
}
.ContentTitleB A:link {
	color: #D50303;
	text-decoration: none;
}
.ContentTitleB A:hover {
	color: #999999;
	text-decoration: none;
}
.ContentTableBox {
	display:block;
	line-height: 25px;
	border: 1px solid #DDDDDD;
	text-indent: 5px;
}
.ContentText {
	display:block;
	width: 440px;
	font-size: 13px;
	line-height: 1.6em;
	letter-spacing: 1.4px;
	text-align: left;
	padding-top: 6px;
}
.ContentText A {
	color: #666666;
	text-decoration: none;
}
.ContentText A:link {
	color: #666666;
	text-decoration: none;
}
.ContentText A:hover {
	color: #999999;
	text-decoration: underline;
}
.ContentGapA {
	display:block;
	width: 440px;
	height: 25px;
}
.ContentGapB {
	display:block;
	width: 440px;
	height: 40px;
}
#QAText {
	text-align: left;
	font-family: Verdana, Arial, 新細明體;
	width: 100%;
}
#QAText td A {
	display: block;
	height: 25px;
	line-height: 25px;
	background: #FFFFFF;
	font-size: 13px;
	color:#BB0000;
}
#QAText td A:link {
	text-decoration: none;
}
#QAText td A:hover {
	background: #f2f2f2;
	text-decoration: none;
}
#QAText td A:visited {
	text-decoration: none;
}
